<Namespace Name="Cairo">
  <Docs>
    <summary>A binding to the 2D Cairo Graphics rendering API.</summary>
    <remarks>
      <para>
         The Mono.Cairo namespace is a binding to the
	 http://CairoGraphics.org API.
      </para>
      <para>
         Before Mono 1.2.5, this API only exposed the Cairo 1.0 API,
	 starting with Mono 1.2.5, this release exposes both the Cairo
	 1.0 and 1.2 APIs regardless of the underlying Cairo
	 implementation available on the underlying system.
      </para>
      <para>
         If you are planning on using the 1.2 API, you should first
	 check using the <see cref="M:Cairo.CairoAPI.Version"/> whether
	 you are running on a system that supports the 1.2 API before
	 making any 1.2 calls or make it a requirement that the system
	 must have a 1.2 Cairo installed.    Cairo 1.2 APIs have been
	 flagged in the documentation.
      </para>
    </remarks>
  </Docs>
</Namespace>
